---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-x86_64-uefi-tiny-vm-aws
name: alpine-3.19.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T02:02:18.285098'
uploaded: '2025-01-07T02:02:55.516543'
imported: '2025-01-07T02:07:52.672137'
import_id: ami-076c15d605f88ad8c
import_region: us-west-2
signed: '2025-01-07T02:08:00.094173'
published: '2025-01-07T18:04:24.355038'
released: '2025-01-07T02:15:26.770091'
artifacts:
  ap-south-2: ami-00457610f7d8cb3be
  ap-south-1: ami-0d5dadda2d5e5efcb
  eu-south-1: ami-02b0519b0189434ee
  eu-south-2: ami-0ac995cda7d6bf423
  me-central-1: ami-0fd738c4daeea507b
  il-central-1: ami-07915ccace91b0ec9
  ca-central-1: ami-0764c1140c49794d9
  eu-central-1: ami-04a9ecb3ddc5668d9
  eu-central-2: ami-021e31bc5583f429b
  us-west-1: ami-0816ae9d7ae7a6ec4
  us-west-2: ami-076c15d605f88ad8c
  af-south-1: ami-0863e490f3e069614
  eu-north-1: ami-09b0cb9fa4087aa41
  eu-west-3: ami-047d5359f82122528
  eu-west-2: ami-01f33d9f1c34ea9c9
  eu-west-1: ami-02d6670f4662c94db
  ap-northeast-3: ami-01061dca299cc8366
  ap-northeast-2: ami-051d5d5adedf52b52
  me-south-1: ami-0f26b5ed31f28ca32
  ap-northeast-1: ami-0327ecbabed183c7a
  sa-east-1: ami-0eb632c305358c505
  ap-east-1: ami-01ad29c728ac09e6c
  ap-southeast-1: ami-00b76da10d7f2c680
  ap-southeast-2: ami-0c2aa0a7d5fb1db90
  ap-southeast-3: ami-02482d791147083fb
  ap-southeast-4: ami-06aa3a0c7f7cf84ea
  us-east-1: ami-0377211fb17548468
  us-east-2: ami-076920466822e6d85
metadata_updated: '2025-01-07T18:04:24.372224'
